[Bug 1850183] Re: package postfix (not installed) failed to install/upgrade: il sottoprocesso nuovo pacchetto postfix script pre-installation è stato terminato dal segnale (Terminato)

Andreas Hasenack andreas at canonical.com
Fri Nov 1 18:07:38 UTC 2019


Thanks for filing this bug in Ubuntu.

It's not clear why the postfix postinst script failed. I suggest you
look in /var/log/mail.log and /var/log/mail.err to see if there is more
helpful information there.

Since there is not enough information in this bug report to diagnose the
problem, I'll mark it as incomplete.

** Changed in: postfix (Ubuntu)
       Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Server, which is subscribed to postfix in Ubuntu.
https://bugs.launchpad.net/bugs/1850183

Title:
  package postfix (not installed) failed to install/upgrade: il
  sottoprocesso nuovo pacchetto postfix script pre-installation è stato
  terminato dal segnale (Terminato)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/postfix/+bug/1850183/+subscriptions



More information about the Ubuntu-server-bugs mailing list